/*
 * hax
 */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* this causes validation errors but seems to be required for ie. */
.clearfix {
  zoom: 1;
}

/*
 * LAYOUT
 *
 * There are a number of body classes which are used to customize the layout:
 * - normal
 * - sidebar (the default sidebar)
 * - leftsidebar
 * - rightsidebar
 * - lite
 * - frame-content
 * - fe
 * - handheld
 *
 * These template styles should really just contain width, floats, clear and display styles.
 * Some margin and padding styles can be defined for positioning as well.
 */

/*
#tAll {
}
#tAdHeader {
}
*/
#tHeader {
  min-height: 50px;
}
#tHeaderLeft {
  float: left;
  display: inline;
}
/*
#tHeaderRight {
}
#tSiteNav {
}
*/
#tTopNav {
  float:right;
}

#tMainWrapper {
  clear: both;
  margin: 0 0 0 0;
}

#tBottom {
  clear: both;
}


/*
 * Customising for the different body classes.
 */

body {
 -webkit-text-size-adjust:none;
}

/* sidebar */
body.sidebar #tMainWrapper {
  /* ackground: url(./images/bg_sidebar_left.gif) left repeat-y; */
}
body.sidebar #tBody {
  float: right;
  display: inline;
  width: 100%;
  margin-left: -242px;
}
body.sidebar #tBodyMainContainer {
  margin-left: 242px;
}
body.sidebar #tBodyMain {
  clear: both;
}
body.sidebar #tBodySide {
  float: left;
  display: inline;
  width: 230px;
  padding-right: 2px;
  margin-top: -8px;
}
* html body.sidebar #tMainWrapper {
  padding-left: 242px;
}
* html body.sidebar #tBody {
  width: auto;
  margin-left: 0;
}
* html body.sidebar #tBodyMainContainer {
  margin-left: 0;
}
* html body.sidebar #tBodySide {
  margin-left: -242px;
}

/* leftsidebar */
body.leftsidebar #tMainWrapper {
  /* ackground: url(./images/bg_sidebar_left.gif) left repeat-y; */
}
body.leftsidebar #tBody {
  float: right;
  display: inline;
  width: 100%;
  margin-left: -242px;
}
body.leftsidebar #tBodyMainContainer {
  margin-left: 242px;
}
body.leftsidebar #tBodyMain {
  clear: both;
}
body.leftsidebar #tBodySide {
  float: left;
  display: inline;
  width: 230px;
  padding-right: 2px;
}
* html body.leftsidebar #tMainWrapper {
  padding-left: 242px;
}
* html body.leftsidebar #tBody {
  width: auto;
  margin-left: 0;
}
* html body.leftsidebar #tBodyMainContainer {
  margin-left: 0;
}
* html body.leftsidebar #tBodySide {
  margin-left: -242px;
}


/* rightsidebar */
/*
body.rightsidebar #tMainWrapper {
   ackground: url(./images/bg_sidebar_right.gif) right repeat-y;
}
*/
body.rightsidebar #tBody {
  float: left;
  display: inline;
  width: 100%;
  margin-left: 0;
  margin-right: -242px;
}
body.rightsidebar #tBodyMainContainer {
  margin-left: 0;
  margin-right: 242px;
}
body.rightsidebar #tBodySide {
  float: right;
  display: inline;
  width: 230px;
  padding-right: 0;
  padding-left: 2px;
}
* html body.rightsidebar #tMainWrapper {
  padding-right: 242px;
}
* html body.rightsidebar #tBody {
  width: auto;
  margin-left: 0;
}
* html body.rightsidebar #tBodyMainContainer {
  margin-left: 0;
}
* html body.rightsidebar #tBodySide {
  margin-right: -242px;
}

/* normal
 * turn off tBodySide
 */
body.normal #tBody {
  float: none;
  display: block;
  width: 100%;
  margin-right: 0;
}
body.normal #tBodyMainContainer {
  margin-right: 0;
}
body.normal #tBodySide {
  display: none;
}

/* handheld
 * keep tBodySide
 */
body.handheld #tBody {
  float: none;
  display: block;
  width: 100%;
  margin-right: 0;
}
body.handheld #tBodyMainContainer {
  margin-right: 0;
}

/* dashboard
 * turn off tBodySide, trail
 */
body.dashboard #tBody {
  float: none;
  display: block;
  width: 100%;
  margin-right: 0;
}
body.dashboard #tBodyMainContainer {
  margin-right: 0;
}
body.dashboard #tBodySide {
  display: none;
}

/* lite
 * turn off tBodySide, tHeader, tBottom, tSiteNav
 */
body.lite #tBody {
  float: none;
  display: block;
  width: 100%;
  margin-right: 0;
}
body.lite #tBodyMainContainer {
  margin-right: 0;
}
body.lite #tBodyHead {
  display: none;
}
body.lite #tBodySide {
  display: none;
}
body.lite #tBodyFoot {
  display: none;
}
body.lite #tBottom {
  display: none;
}
body.lite #tHeader {
  display: none;
}
body.lite #tSiteNav {
  display: none;
}


/* fe
 * turn off tBodySide, tHeader
 */
body.fe #tBody {
  float: none;
  display: block;
  width: 100%;
  margin-right: 0;
}
body.fe #tBodyMainContainer {
  margin-right: 0;
}
body.fe #tBodySide {
  display: none;
}
body.fe #tBottom {
  display: none;
}
body.fe #tHeader {
  display: none;
}

/* frame-content
 * Pretty much th esame as normal.
 * turn off tBodySide
 */
body.frame-content #tBody {
  float: none;
  display: block;
  width: 100%;
  margin-right: 0;
}
body.frame-content #tBodyMainContainer {
  margin-right: 0;
}
body.frame-content #tBodySide {
  display: none;
}
body.frame-content #tBottom {
  display: none;
}
body.frame-content #tHeader {
  display: none;
}

textarea {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border-width: 1px;
  border-color: #ccc;
  padding: 5px;
  margin-right: 5px;
}

input[type=text], input[type=password], select, input[type=number] {
  height: 28px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border-width: 1px;
  border-color: #ccc;
  padding-left: 5px;
  padding-right: 5px;
  margin-right: 5px;
}

select {
  height: 30px;
}


/* Toolbar */

.tbouter {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 999;
}

/*
.tbouter {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 999;
}
*/

* html .tbouter {
  position: absolute;
  bottom:auto;
  top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}


.tbinner {
  height: 2em;
  xdisplay: inline;
  float: left;
  font-size: 0.85em;
}

.tbwind .tbloading {
  padding-top: 10px;
  padding-left: 10px;
}

.tbitemholder {
  float: left;
  position: relative;
}

.tbitem {
  background-color: #ccc;
  border: 1px solid #999;
  line-height: 2em;
  padding: 0 0 0 5px;
  width: 185px;
  cursor: pointer;
  height: 2em;
}

.tbitemi {
  border-right: none;
  position: relative;
}

/*
.tbrecipient {
}
*/

.tbunread {
  position: absolute;
  top: -2em;
  background-color: #F22;
  left: 20px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  min-width: 2em;
  text-align: center;
  color: white;
  font-weight: bold;
}


.tbitemname {
  float: left;
  max-width: 150px;
}

.tbrecipient img {
  padding-top: 3px;
  float: left;
  padding-right: 3px;
  vertical-align: middle;
  width: 16px;
  height: 16px;
}

.tbonline {
  float: left;
  padding-left: 2px;
}

#tbmainholder {
  font-size: 0.85em;
  margin-right: 5px;
  float: right;
  cursor: pointer;
  position: relative;
  box-shadow: 4px 4px 10px #888;
}

.tbmaincount .tbloading {
  vertical-align: middle;
  margin-top: -3px;
}

#tboffline {
  float: right;
  padding-right: 5px;
  color: #777;
  position: absolute;
  bottom: 0;
  right: 0;
  line-height: 2em;
}

.tbofflinehover {
  color: #000 !important;
}

.tbchold {
  position: absolute;
  bottom: 2em;
  width: 100%;
  margin-bottom: 1px;
}

.tbcholdunsupported {
  position: absolute;
  bottom: 2em;
  width: 100%;
  margin-bottom: 1px;
  right: 0;
  background-color: #fff;
  width: 350px;
}

.tbcholdinner {
  border: 1px solid #999;
}

.tbchead {
  position: relative;
  cursor: default;
  height: 2em;
  line-height: 2em;
  padding-left: 5px;
  background: #ccc;
  border-bottom: 1px solid #999;
}
.tbcheadtitle {
  float: left;
}

.tbclose {
  position: absolute;
  right: 0;
  padding-top: 2px;
  cursor: pointer;
  padding-right: 3px;
  padding-left: 2px;
  z-index: 101;
}

.tbconversationaddoptions .tbclose {
  float: right;
  position: relative;
}

.tbadd {
  position: absolute;
  right: 20px;
  float: left;
  padding-top: 2px;
  padding-right: 3px;
  cursor: pointer;
  z-index: 101;
}

.tboptions {
  float: right;
  margin-right: 2.5em;
  color: #777;
  cursor: pointer;
}

.tboptionshover {
  color: #333;
}

.tboptionsheader {
  float: left;
  width: 100%;
  height: 2em;
  background: #ccc;
  border-bottom: 1px solid #999;
}

.tboptionsfooter {
  background: #ccc;
  border-top: 1px solid #999;
}

.tboptionshead {
  padding-left: 5px;
  float: left;
}
.tbsubmenuoptionshead {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.tboptionsbutton {
  width: 100%;
  cursor: pointer;
  text-align: center;
}

.tboptionitem {
  cursor: pointer;
  padding-left: 5px;
  padding-right: 5px;
  position: relative;
  clear: both;
}
.tboptionitemhover {
  background: #ccc;
}

/*
.tboptionitem img {
}
*/

.tboptionitemname {
  padding-left: 20px;
}

.tboptionitemimg {
  padding-right: 3px;
  position: absolute;
  padding-top: 2px;
}

#tbstartconv .tboptionitemimg {
  position: relative;
  float: left;
}

.tboptionitemimg img {
  height: 16px;
  width: 16px;
}

.tbofflinerecipients .tboptionitem, .tbgrouprecipients .tboptionitem, .tbconversationadd .tboptionitem, .tbstartchatrecipients .tboptionitem {
  float: left;
  width: 100%;
}

.tboptionsubmenu {
  position: absolute;
  right: 0;
  bottom: -1px;
  border: 1px solid #999;
  margin-right: 180px;
  min-width: 185px;
  z-index: 1004;
  background: white;
  box-shadow: 0px 4px 10px #888;
}

.tbconversationadd {
  line-height: 2em;
  border: 1px solid #999;
  border-bottom: none;
  z-index: 1004;
  background: white;
  max-width: 220px;
  margin-left: 65px;
}

.tbconversationaddoptions {
  clear: both;
  position: relative;
  max-height: 300px;
  overflow-y: auto;
  overflow-x: hidden;
}

.tbconversationadd .tbitemname {
  max-width: 200px;
}

.tbsubmenuoptions {
  max-height: 300px;
  overflow-y: auto;
  overflow-x: hidden;
}

.tboptionsubmenu .tbitemname {
  max-width: 135px;
}

.tbstartchatrecipients {
  width: 220px;
}

.tbstartchatrecipients .tbitemname {
  max-width: 155px;
}

.tbheadertitle {
  float: left;
   padding-left: 10px;
}

.tbheaderselect {
  display: inline;
  padding-right: 10px;
  padding-left: 10px;
  color: #777;
}

.tbheaderactive {
  color: #333;
}

.tbheaderhover {
  color: #333;
}

.tbprevconvs .tboptionitem {
  border-top: 1px dashed #ccc;
  clear:both;
  float:left;
  width:220px;
}

.tbprevconvs .tbitemname {
  max-width: 200px;
}

.tbprevdata {
  clear: both;
  line-height: 1.5em;
}

.tbprevlm {
  float: left;
}
.tbprevcount {
  float: right;
  padding-right: 15px;
}

.tboptionitemfirst {
  border: none !important;
}

.tboptionholder {
  position: absolute;
  bottom: 2em;
  border: 1px solid #999;
  right: -1px;
  background-color: white;
  width: 180px;
}

#tbcontacts {
  max-height: 500px;
  overflow-y: auto;
}

.tbcholdunsupported #tbcontacts {
  padding: 5px;
}

.tbcontact {
  line-height: 2em;
  padding: 0 5px 0 5px;
  background: #fff;
}

.tbcontactname {
  line-height: 2em;
  height: 2em;
}

.tbcontactimg {
  position: relative;
  height: 100%;
}

.tbcontact img {
  float: left;
  padding-right: 3px;
  padding-top: 2px;
  vertical-align: middle;
  width: 16px;
  height: 16px;
}

.tbcontactonlineimg {
  xdisplay: inline;
  float: right;
  vertical-align: middle;
}

.tbhover {
  background: #ccc;
  cursor: pointer;
}

.tbcwind {
  position: absolute;
  bottom: 2em;
  width: 150%;
  left: auto;
  right: 0;
  margin-bottom: 1px;
  margin-right: -1px;
  z-index: 1001;
}

.tbcwindleft {
  right: auto;
  left: 0;
}

.tbcwindhead {
  background-color: #ccc;
  line-height: 2em;
  padding-left: 5px;
  box-shadow: 0px 2px 10px #888;
}

.tbcwindheadnames {
  float: left;
  width: 245px;
}

.tbcwindinp {
  margin-top: 10px;
  margin-left: 5px;
  margin-bottom: 5px;
}

.tbcwindinp textarea {
  width: 95% !important;
  font-size: 1em;
  padding: 2px;
}

.tbcwindinner {
  background-color: #fff;
  border: 1px solid #999;
  box-shadow: 0px 4px 10px #888;
}

.tbellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.tbcwindmesgs {
  overflow-y: auto;
  max-height: 400px;
  min-height: 60px;
  width: 284px;
}

.tbcperiod {
  padding: 5px;
  padding-left: 0;
  border-bottom: 1px solid #ccc;
  background-color: #eee;
}

.tbcperiod a, .tbcperiod div, .tbcperiod span {
  padding-left: 4px;
  float: left;
}

.tbcperiodc {
  font-weight: bold;
}

.tbcwindmesg {
  margin-top: 5px;
  padding-left: 3px;
  padding-right: 3px;
}

.tbcwindmesgfrom {
  color: #666;
}

.tbcwindmesgsender {
  float: left;
  max-width: 175px;
}

.tbcwindmesgtime {
  float: right;
}

.tbcwindmesgcont {
  padding-top: 3px;
  word-wrap: break-word;
}

.tboffline {
  color: #777;
}

.tbscroll {
  width: 35px;
  height: 2em;
  background-color: #ccc;
  border: 1px solid #999;
  border-right: none;
  text-align: center;
  cursor: pointer;
  line-height: 2em;
  font-weight: bold;
}

.tbscroll img {
  padding-top: 2px;
}

.tbscrollleft {
  float: left;
}

.tbscrollleftcount {
  float: right;
  padding-right: 5px;
}

.tbscrollrightcount {
  float: left;
  padding-left: 5px;
}

.tbscrollright {
  float: right;
}

.tbunreadmesg {
  background-color: #ff7d7d;
}

.tbmoveitem {
  float: left;
  position: relative;
  border: 1px dashed #ccc;
  width: 185px;
  xbackground-color: #ddd;
  background-color: #ff9 !important;
  height: 2em;
}

.tbscrollinactive {
  cursor: default;
  color: #666;
}

.chatButton {
  background-color: #92b751;
  background-image: -webkit-linear-gradient(top,#a0d347,#92c041 50%,#92b751);
  background-image: -moz-linear-gradient(top,#a0d347,#92c041 50%,#92b751);
  background-image: -o-linear-gradient(top,#a0d347,#92c041 50%,#92b751);
  background-image: -ms-linear-gradient(top,#a0d347,#92c041 50%,#92b751);
  background-image: -linear-gradient(top,#a0d347,#92c041 50%,#92b751);
  color: #fff !important;
  font-weight: bold;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 3px;
  padding-bottom: 3px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  line-height: 20px;
}

a.chatButton {
  color: #fff !important;
}

.chatButton:hover {
  text-decoration: none !important;
  color:#eee !important;
}


.actionButton { /* .actionButtonBlue, .actionButtonGreen, .actionButtonGrey { */
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 3px;
  padding-bottom: 3px;
  line-height: 20px;
}

#page_ww_public_register form[name="registerplan"]
{
  margin-left: 10px;
  margin-top: -20px;
}
#page_ww_public_register form[name="register"]
{
  margin-left: 10px;
}
#page_ww_public_register .comparePlans
{
  margin-left: 10px;
}
#page_ww_public_nodefind #wwFooter {
  display:none;
}

/*
{
  margin-right: 5px;
  min-width: 45px;
  height: 30px;
  color: #444 !important;
  text-shadow: rgba(0,0,0.2) 1px 1px 0;
  background-color: #f0f0f0 !important;
  background-image: none;
  background-size: 100%;
  cursor: pointer;
  font-weight: bold;
  border: 1px solid #ced0d3;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
}


{
  color: #444 !important;
  border: 1px solid #999 !important;
  box-shadow: 0 2px 8px #888;
}
*/

.btnGreen {
  height: 30px;
  min-width: 45px;
  color: white !important;
  border-width: 0px;
  border: 1px solid transparent;
  text-shadow: rgba(0,0,0.2) 1px 1px 0;
  background-size: 100%;
  cursor: pointer;
  font-weight: bold;
  background-color: #92b751;
  background-image: -webkit-linear-gradient(top,#a0d347,#92c041 50%,#92b751);
  background-image: -moz-linear-gradient(top,#a0d347,#92c041 50%,#92b751);
  background-image: -o-linear-gradient(top,#a0d347,#92c041 50%,#92b751);
  background-image: -ms-linear-gradient(top,#a0d347,#92c041 50%,#92b751);
  background-image: -linear-gradient(top,#a0d347,#92c041 50%,#92b751);
  background-image: linear-gradient(top,#a0d347,#92c041 50%,#92b751);
  xfilter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0d347', endColorstr='#92b751'); /* IE6 & IE7 */
  x-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0d347', endColorstr='#92b751')"; /* IE8 */
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
}

.btnGreen:hover {
  color: white !important;
  border: 1px solid #5B7630;
  box-shadow: 0 2px 6px #888;
}

.btnBlue {
  height: 30px;
  min-width: 45px;
  color: white !important;
  border-width: 0px;
  border: 1px solid transparent;
  text-shadow: rgba(0,0,0.2) 1px 1px 0;
  background-size: 100%;
  cursor: pointer;
  font-weight: bold;
  cursor: pointer;
  background-color: #537491 !important;
  background-image: -webkit-linear-gradient(top,#7896b1,#6185a5 50%,#537491);
  background-image: -moz-linear-gradient(top,#7896b1,#6185a5 50%,#537491);
  background-image: -o-linear-gradient(top,#7896b1,#6185a5 50%,#537491);
  background-image: -ms-linear-gradient(top,#7896b1,#6185a5 50%,#537491);
  background-image: -linear-gradient(top,#7896b1,#6185a5 50%,#537491);
  background-image: linear-gradient(top,#7896b1,#6185a5 50%,#537491);
  xfilter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7896b1', endColorstr='#537491'); /* IE6 & IE7 */
  x-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7896b1', endColorstr='#537491')"; /* IE8 */
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
}

.btnBlue:hover {
  color: white !important;
  border: 1px solid #2B3C4A !important;
  box-shadow: 0 2px 6px #888;
}

a.button {
  padding: 6px 10px;
  min-width: 45px;
}

a.button:hover {
  text-decoration: none;
}

/*a.button, */
input.submit[name=cancel],
input.button,
input.submit[value=Clear],
.btnGrey {
  height: 30px;
  min-width: 45px;

  cursor: pointer;
  color: #444 !important;
  text-shadow: rgba(0,0,0.2) 1px 1px 0;
  background-color: #f0f0f0;
  background-image: none;
  font-weight: bold;
  border: 1px solid #ced0d3;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
}

/* a.button:hover, */
input.submit[name=cancel]:hover,
input.button:hover,
input.submit[value=Clear]:hover,
.btnGrey:hover {
  color: #444 !important;
  border: 1px solid #999;
  box-shadow: 0 2px 6px #888;
}

.btnRed {
  height: 30px;
  min-width: 45px;
  color: white !important;
  border-width: 0px;
  border: 1px solid transparent;
  text-shadow: rgba(0,0,0.2) 1px 1px 0;
  background-size: 100%;
  cursor: pointer;
  font-weight: bold;
  cursor: pointer;
  background-color: #b85050;
  background-image: -webkit-linear-gradient(top,#d34747,#be423f 50%,#b85050);
  background-image: -moz-linear-gradient(top,#d34747,#be423f 50%,#b85050);
  background-image: -o-linear-gradient(top,#d34747,#be423f 50%,#b85050);
  background-image: -ms-linear-gradient(top,#d34747,#be423f 50%,#b85050);
  background-image: -linear-gradient(top,#d34747,#be423f 50%,#b85050);
  background-image: linear-gradient(top,#d34747,#be423f 50%,#b85050);
  xfilter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d34747', endColorstr='#b85050'); /* IE6 & IE7 */
  x-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#d34747', endColorstr='#b85050')"; /* IE8 */
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
}

.btnRed:hover {
  color: white !important;
  border: 1px solid #692C2C;
  box-shadow: 0 2px 6px #888;
}

.btnHover:hover {
  box-shadow: 0 2px 6px #888;
}


.gridouter {
  position: relative;
  display: inline;
  float: left;
  width: 270px;
  height: 150px;
  border: 1px solid #AEB0B2;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 10px;
  background-color: #E5ECF3;
  font-size: 0.85em;
}

.gridouterf {
  height: auto;
  width: 400px;
  position: relative;
  display: inline;
  float: left;
  margin-top: 10px;
  font-size: 0.85em;
}

.gridinner {
  padding: 5px;
}
.gridtitle h4, .gridtitlef h4 {
  margin: 0px;
  line-height: 16px;
  height: 16px;
  xfloat: left;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
}
.gridouter .taskhighlight, .gridouterf .taskhighlight {
  color: #f00;
}
.gridtitle, .gridtitlef {
  padding-bottom: 10px;
}
.gridtitle img, .gridtitlef img {
  float: left;
  margin-right: 5px;
}
.griddesc {
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  height: 55px;
  line-height: 14px;
}
.griddescf {
  line-height: 14px;
}
.gridrating, .gridcreated, .gridratingf, .gridcreatedf, .gridactions, .gridactionsf {
  margin-top: 10px;
}
.gridratingtitle {
  display: inline;
  float: left;
  width: 80px;
}
.gridcreated {
  xposition: absolute;
  bottom: 0;
  font-size: 0.8em;
  padding-bottom: 5px;
}
.gridcreatedf {
  font-size: 0.8em;
}
.gridactions a, .gridactionsf a {
  margin-right: 5px;
}
.gridimagef {
  padding-top: 10px;
}

/* App Store */
#navboxareaSolutionType, #navboxareaIndustry {
  font-size: 0.85em;
}

#navboxareaSolutionType div, #navboxareaIndustry div {
  padding: 3px;
}

#navboxareaFindSolution input {
  font-size: 12px;
  margin-left: 2px;
}

/* People */
#navboxareaContact, #navboxareaGroup {
  font-size: 0.85em;
}
#navboxareaContact a, #navboxareaContact form, #navboxareaGroup a {
  line-height: 25px;
  display: block;
  padding-left: 5px;
}
#navboxareaContact form input[type="text"] {
  width: 140px;
}

#navboxareaContact a.selected,
#navboxareaContact form.selected,
#navboxareaGroup a.selected,
#navboxareaGroup form.selected {
  background-color: #eee;
  font-weight: bold;
}

/* Paging */
.pagingCount {
  float: right;
}
.pagingControls {
  float: left;
}
.pagingControlsCenter {
  text-align: center;
}
.taskSummaryHead {
  display:inline;
  float:left;
  margin-left:5px;
  margin-right:5px;
  line-height:30px;
}

form[name="uploadResolve"] table tr td {
  line-height: 30px;
}

.linkedInBtn {
  background: url('/ww/images/site/li-signin.png');
  height: 19px;
  width: 130px;
  border: none;
  cursor: pointer;
}

.linkedInCheckbox {
  float: left;
  margin-top: 10px !important;
  margin-right: 5px !important;
}

.contactMultiColumnOuter {
  max-height: 500px;
  overflow: auto;
}
.contactMultiColumn {
  margin-top: 10px;
  width: 800px;
  xcolumn-width: 250px;
  x-webkit-column-width: 250px;
  x-moz-column-width: 250px;
  column-count: 3;
  -webkit-column-count: 3;
  -moz-column-count: 3;
}

.contactMultiColumn input[type="checkbox"] {
  float: left;
  margin-top: 10px !important;
  margin-right: 10px !important;
}

.contactMultiColumn .liContactCheck {
  -webkit-column-break-inside: avoid;
  break-inside: avoid-column;
  -moz-break-inside: avoid-column;
  -moz-column-break-inside: column;
  xclear: left;
  list-style: none;
  height: 40px;
}

.linkedInContact {
  xfloat: left;
}
.linkedInContact .linkedInpicture {
  display: inline;
}
.linkedInContact .linkedInpicture img {
  vertical-align: middle;
  height: 32px;
  width: 32px;
}
.linkedInContact .linkedInName {
  margin-left: 5px;
  display:inline;
}




/* login page */
#page_ww_authenticate_login_default #tBodyHead,
#page_ww_public_register #tBodyHead,
#page_ww_public_subscriptionjoin #tBodyHead {
  xdisplay: none;
  background: white;
}
#page_ww_authenticate_login_default #tBodyMainTop,
#page_ww_public_subscriptionjoin #tBodyMainTop,
#page_ww_errors_wrongpermission #tBodyMainTop {
  min-width: 964px;
}

#page_ww_authenticate_login_default #tHeader,
#page_ww_public_subscriptionjoin #tHeader,
#page_ww_errors_wrongpermission #tHeader {
  min-width: 984px;
}
#page_ww_public_subscriptionjoin .tableLogin {
  xtext-align: center;
  margin: auto;
}

.loginExisting,
.loginTop {
  clear:both;
  text-align: center;
  width: 950px;
  margin: auto;
}

.loginHeader {
  text-align: center;
  font-size: 2em;
  margin-bottom: 50px;
}

.loginHeader h1 {
  font-size: 2em;
}

.loginMessage {
  text-align: center;
  margin-bottom: 50px;
  color: red;
  padding-top: 5px;
  padding-bottom: 5px;
}
.loginMessage p {
  margin-bottom: 0;
}

.loginSecure {
  position: absolute;
  right: 20px;
  display: inline;
  font-weight: bold;
  font-size: 14px;
  top: 40px;
  width: 90px;
}

#page_ww_errors_wrongpermission .loginSecure {
  top: 8px;
}

.loginSecure span {
  display:inline;
  float:left;
}

.loginSecure img {
  vertical-align: middle;
  float: right;
}

.loginLabel {
  margin-top: 20px;
  margin-bottom: 5px;
}
.loginOuter {
  text-align:center;
  margin: 0;
  padding: 0;
}
#page_ww_public_register .loginOuter {
  text-align: left;
  margin-top: 25px;
}
.loginInner {
  margin: 0px auto;
  text-align: left;
  width: 1010px;
  min-width: 1010px;
}
#page_ww_public_register .loginInner {
  margin: 0;
}
.registerInner {
  margin: 0px auto;
  text-align: left;
  width: 810px;
  min-width: 810px;
}
.loginSeparator {
  xdisplay: inline;
  border-left: 1px solid #ddd;
  width: 1px;
  height: 450px;
  float: left;
  margin-left: 80px;
  margin-right: 80px;
  position: relative;
}
.loginSeparatorText {
  position: absolute;
  left: -33px;
  background-color: #ddd;
  width:66px;
  height:66px;
  border-radius:33px;
  line-height:66px;
  text-align:center;
  font-weight: bold;
  background-color:#ddd;
}

.loginOtherOuter {
  margin-top: 20px;
  text-align: center;
  display: inline;
  float: left;
  width: 400px;
}
.loginOtherOuter div {
  margin-top: 20px;
}
.loginOtherOuter form {
  margin-top: 20px;
  margin-bottom: 20px;
}
.linkedInBtnBig {
  background-color: transparent;
  background-image: url('/ww/images/site/li-logo-big.png');
  width: 258px;
  height: 258px;
  border: none;
  cursor: pointer;
}
.linkedInRegister {
  font-size: x-small;
  text-align: left;
  margin-left: 75px;
}

.loginNormalOuter {
  width: 420px;
  margin-top: 20px;
  display: inline;
  float: left;
}
.loginNormalCenter {
  margin-left:auto;
  margin-right:auto;
  display: block;
  float: none !important;
}

.loginNormalOuter table {
  margin-top: 30px;
  width: 333px;
  margin-left: 33px;
}
.loginRemember {
  float: left;
  margin-top: 5px;
  margin-left: 5px;
}
.loginRemember .formVCenter {
  margin-top: 2px;
}

.loginNormalSubmitOuter {
  margin-top: 40px;
}
.loginNormalSubmit {
  float: right;
  width: 150px;
  margin-right: 0 !important;
}
/*
.loginDiv {
  margin-bottom: 30px;
}
.loginDiv1 {
  margin-bottom: 10px;
}
*/
.loginRemember {
  margin-top: 5px;
}
.loginForgot {
  clear: both;
  float: right;
  margin-top: 20px;
}

#page_ww_public_subscriptionjoin .formCell,
.loginNormalOuter .formCell {
  padding-bottom: 20px !important;
}

#page_ww_public_subscriptionjoin .required,
.loginNormalOuter .required {
  color: #000;
}
#page_ww_public_subscriptionjoin .required strong,
#page_ww_public_subscriptionjoin .formCell strong,
.loginNormalOuter .required strong, .loginNormalOuter .formCell strong {
  font-weight: normal;
  padding-bottom: 3px;
}
#page_ww_public_subscriptionjoin input[type="text"],
#page_ww_public_subscriptionjoin input[type="password"],
#page_ww_public_subscriptionjoin input[type="button"],
#page_ww_public_subscriptionjoin .dd2,
.loginNormalOuter input[type="text"],
.loginNormalOuter input[type="password"],
.loginNormalOuter input[type="button"],
.loginNormalOuter .dd2 {
  margin-top: 3px;
}

#page_ww_public_subscriptionjoin .loginNormalOuter h3 {
  margin-left: 35px;
}

#page_ww_public_subscriptionjoin .loginExisting {
  text-align:
}

#page_ww_public_memberlinkmanage #wwDisplay a {
  display: block;
  padding-bottom: 5px;
}
#page_ww_public_memberlinkmanage #wwDisplay a img {
  padding-right: 5px;
}
#lipp {
  padding-top: 5px;
}

#np {
  padding-bottom: 20px;
  position: relative;
}
.tablenp {
  overflow-x:auto;
}

span.formVCenter {
  line-height: 28px;
}
#content_permissions_form table td {
  padding-right: 10px;
}

/* .ui-tabs-vertical { width: 55em; } */
.ui-tabs-vertical .ui-tabs-nav { xpadding: .2em .1em .2em .2em; float: left; width: 190px; border:none; }
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; xmargin: 0 -1px .2em 0; }
.ui-tabs-vertical .ui-tabs-nav li a { display:block; width: 190px; }
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0; xpadding-right: .1em; border-right-width: 1px; border-right-width: 1px; }
.ui-tabs-vertical .ui-tabs-panel { padding: 1em; float: right; }

#uploaddialogtabs { position:absolute;height:570px;padding:0;xleft:5px;width:900px; border:none; }
#uploaddialogtabs > ul { position:absolute;height:517px;background-image:none;background-color: rgb(230, 230, 230); border-top-right-radius: 0;border-bottom-right-radius: 0; padding: 0; margin:0; border-radius: 0; }
#uploaddialogtabs > ul li {  margin-top: 0px; padding-top: 0px; border: none; background-image: none; line-height: 50px; outline: none; }
#uploaddialogtabs > ul li a { margin: 0; padding: 0; padding-left: 30px; width: 160px; outline: none; }
#uploaddialogtabs > ul li a span img { margin-top: -3px; }
#uploaddialogtabs > div.content { width: 670px; }
.uploadDialogFooter { position: absolute; bottom: 50px; right: 0; font-size: 13px; width: 690px; }
.uploadDialogDrop { height: 395px; border: 2px dashed #ccc; font-size: 11px; overflow-x: auto; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.uploadDialogForm .fileupload-buttonbar { height: 45px; }
.uploadDialogForm .progress-extended { font-size: 11px; }
.uploadDialogForm table { width: 634px; margin: 15px; }
.uploadDialogDropInfo { text-align: center; width: 100%; position: absolute; top: 100px; width: 670px; color: #ccc; font-weight: bold; margin-top: 30px; font-size: 14px;}
/* need to apply to div id to override jquery ui class styles */
#addfilesdialog { overflow: hidden; padding: 0; font-size: 13px; font-family: Verdana, Helvetica, sans-serif; height: 570px !important; }
#addfilesdialog .fileupload-controls { float: left; }
#addfilesdialog .fileupload-progress { float: right; width: 375px; }
#addfilesdialog .uploadDialogServices { background-color: #fff; width: 175px; margin-left: -23px; font-size: 11px; line-height: 20px; text-align: center; border: 1px solid #ccc; border-radius: 5px; padding-top: 5px; padding-bottom: 5px; margin-bottom: 10px; }
#addfilesdialog .upimg { background-image: url('/ww/images/site/services/upimg.gif'); position: absolute; display: block; z-index: 1001; top: 44px; width: 13px; height: 8px; left: 84px; }
#addfilesdialog .fileinput-button { font-weight: normal; height: 18px; }
#addfilesdialog .fileinput-button input { height: 28px; }
#addfilesdialog .uploadInfo { margin-right: 10px; }
#addfilesdialog td.error { line-height: 25px; }
#addfilesdialog tbody.files tr td.name { max-width: 100px; }

#addfileannotationsdialog { overflow: hidden; padding: 0; font-size: 13px; font-family: Verdana, Helvetica, sans-serif; height: 570px !important; }
#addfileannotationsdialog .fileupload-controls { float: left; }
#addfileannotationsdialog .fileupload-progress { float: right; width: 375px; }
#addfileannotationsdialog .uploadDialogServices { background-color: #fff; width: 175px; margin-left: -23px; font-size: 11px; line-height: 20px; text-align: center; border: 1px solid #ccc; border-radius: 5px; padding-top: 5px; padding-bottom: 5px; margin-bottom: 10px; }
#addfileannotationsdialog .upimg { background-image: url('/ww/images/site/services/upimg.gif'); position: absolute; display: block; z-index: 1001; top: 44px; width: 13px; height: 8px; left: 84px; }
#addfileannotationsdialog .fileinput-button { font-weight: normal; height: 18px; }
#addfileannotationsdialog .fileinput-button input { height: 28px; }
#addfileannotationsdialog .uploadInfo { margin-right: 10px; }
#addfileannotationsdialog td.error { line-height: 25px; }
#addfileannotationsdialog tbody.files tr td.name { max-width: 100px; }

.uploadDialogServiceImages img { margin-right: 10px; }
.uploaddialogactions { position: absolute; bottom: 0; font-size: 13px; height: 40px; padding-top: 10px; position: absolute; bottom: 0; background-color: rgb(230,230,230); background-color: #efefef; width: 100%; border-top: 1px solid #ccc; text-align: right; vertical-align: middle; }
.uploaddialogactions input[name="done"] { margin-right: 20px; }

#uploaddialogtabs ul.fileservices li { text-align: center; list-style: none; width: 103px; height: 60px; padding-top:14px; xborder-radius: 5px; border-radius: 0 !important; border-top-left-radius: 5px !important; border-top-right-radius: 5px !important; float: left; }
#uploaddialogtabs ul.fileservices li.selected { background: #eee; }
#uploaddialogtabs ul.fileservices li:hover { background: #ddd; cursor: pointer; }
#uploaddialogtabs ul.fileservices { margin-left: 10px; }

.fileservicecontents { clear: left; }
.fileservicecontents .content { background: #eee; padding: 15px; border-radius: 5px; }


/*
#wwChildren div#np tr.ui-draggable-dragging {display: block; width: 66%; }
#wwChildren div#np tr.ui-draggable-dragging td { padding-right: 50px; }
*/

.contentsRichItem {
  float: left;
  margin-bottom: 20px;
  margin-left: -1px;
  margin-right: -1px;
  border: 1px solid transparent;
}
.contentsRichItem img {display: block;}
.contentsRichItemColumnizeWrap {
  -webkit-column-width: 450px;
  -moz-column-width: 450px;
  column-width: 450px;
  width: 100%;
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
}
.contentsRichItemColumnize {
width: 440px;
min-height: 60px;
overflow: hidden;
text-overflow: ellipsis;
break-inside: avoid-column;
-webkit-column-break-inside: avoid;
-moz-column-break-inside: avoid;
}

.contentsRichItem1 {
  float: left;
  margin-right: 10px;
  padding: 5px;
}

.contentsRichItem2 {
  /*display: table-cell;*/
  vertical-align: middle;
  margin-left: 52px;
  margin-right: 10px;
  padding: 5px;

}
.contentsRichItemClear {
  clear: both;
}
.ui-tooltip {
  font-size: 11px !important;
  word-wrap: break-word;
  text-align: center;
}
[draggable] {
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

.ui-datepicker { z-index: 9999 !important;}
.ui-timepicker-div, .ui-datepicker-buttonpane { font-size: 0.9em; margin-left:0.5em; margin-right:0.5em; }
.ui-timepicker-div dl dd { margin-bottom: 0.5em; }

#faqsSummary {
  font-size: 0.9em;
}

#faqsSummary .ui-accordion-content {
  padding-left: 1em;
  padding-right: 1em;
}

#faqsSummary .ui-accordion-header {
  margin-top: 0.5em;
}

#faqsSummary .ui-state-default {
  background: none;
  background-image: none;
  background-color: #e5ecf3;
}

#faqsSummary .ui-state-active {
  background: none;
  background-image: none;
  background-color: #e5ecf3;
  background-color: #537491;
  color: #fff;
}

#faqsSummary h3 {
  font-weight: bold;
}

.loadingimg {
  background-image: url('images/loading.gif');
  background-repeat: no-repeat;
  width: 131px;
  height: 23px;
}
.recaptcha_only_if_privacy {
display: none;
}
.mce-panel {
  z-index: 999;
}
